:root {
    --gren-gray-scale-900: #002603;
    --gren-gray-scale-800: #173b1a;
    --gren-gray-scale-700: #2b572e;
    --gren-gray-scale-600: #406b42;
    --gren-gray-scale-500: #618062;
    --gren-gray-scale-400: #7a997c;
    --gren-gray-scale-300: #96b297;
    --gren-gray-scale-200: #b4ccb4;
    --gren-gray-scale-100: #dae5da;
    --gren-gray-scale-50: #edf2ee;
    --gray-scale-gray--900: #1a1a1a;
    --gray-scale-gray--800: #333;
    --gray-scale-gray--700: #4d4d4d;
    --gray-scale-gray--600: #666;
    --gray-scale-gray--500: #808080;
    --gray-scale-gray--400: #999;
    --gray-scale-gray--300: #b3b3b3;
    --gray-scale-gray--200: #ccc;
    --gray-scale-gray--100: #e6e6e6;
    --gray-scale-gray--50: #f2f2f2;
    --gray-scale-white: #fff;
    --branding-success-bright: #84d187;
    --branding-success: #00b207;
    --branding-success-dark: #2c742f;
    --branding-warning: #ff8a00;
    --branding-error: #ea4b48;
    --font-family: "Poppins", sans-serif;
    --second-family: "Segoe Script", sans-serif;
    --third-family: "Dancing Script", sans-serif;
}

@font-face {
    font-family: "Segoe Script";
    src: url("../fonts/segoescript.ttf") format("truetype");
}

body {
    font-family: var(--font-family);
}

html,
body {
    /* height: auto;
    overflow-x: hidden; */
    overflow-y: scroll;
}

body.no-scroll {
    overflow: hidden;
    height: 100vh;
}

a {
    text-decoration: none;

}


/*-------- header  css start ----------*/
header {
    box-shadow: 0 1px 0 0 #e5e5e5;
    background: var(--gray-scale-gray--800);
    padding: 13px 0;
}

header .contains .location {
    color: var(--gray-scale-gray--300);
    display: inline-flex;
    align-items: center;
    line-height: 0;
    justify-content: center;
}

header .contains p {
    margin-bottom: 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: var(--gray-scale-gray--300);
    margin-left: 8px;
}

/* header .container>.row 
{
    align-items: center;
} */

header .second .sign-links {
    padding-left: 20px;

}

header .second .sign-links a {
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: var(--gray-scale-gray--300);
}

header .second .sign-links a:hover {
    color: var(--branding-success);
}

header .second .sign-links .or {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: var(--gray-scale-gray--300);
}

header .second .lang_money {
    padding-right: 20px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

header .second .lang select,
header .second .money select {
    margin-right: 20px;
    background: transparent;
    border: none;
    outline: 1px solid var(--gray-scale-gray--600);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    text-align: center;
    color: var(--gray-scale-gray--300);
}

header .second {
    justify-content: end;
}



/*-------- header  css end ----------*/

/*-------- heading css start ----------*/
#heading {
    padding: 27.5px;
}



#heading .search input {
    padding: 12px 18px 12px 44px;
    border: 1px solid var(--gray-scale-gray--100);
    border-radius: 6px 0 0 6px;
    width: 80%;

}

#heading .search input:focus {
    outline: none;
}

#heading .search input::placeholder {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    line-height: 140%;
    color: var(--gray-scale-gray--500);

}

#heading .search form {
    position: relative;
    display: flex;

}

#heading .search form span {
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #1A1A1A;
}

#heading .search button {

    padding: 12px 24px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: var(--gray-scale-white);
    padding: 14px 24px;
    background: var(--branding-success);
    border-radius: 0 6px 6px 0;

    border: none;
    display: inline-block;
    width: 20%;
}

#heading .contains .wishlist {
    display: inline-flex;
    line-height: 0;
    align-items: center;
    justify-content: center;
    padding-right: 16px;
    border-right: 1px solid var(--gray-scale-gray--200);
}

#heading .contains .contains_two {
    margin-left: 16px;
}

#heading .contains .contains_two .details {
    margin-left: 16px;
}

#heading .contains .contains_two .details span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: var(--gray-scale-gray--900);
}

#heading .contains .contains_two .cart .bag {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
}

#heading .contains .contains_two .cart {
    position: relative;
}

#heading .contains .contains_two .cart .two {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 10px;
    line-height: 100%;
    text-align: center;
    color: var(--gray-scale-white);
    background: var(--branding-success-dark);
    border: 1px solid var(--gray-scale-white);
    border-radius: 16px;
    padding: 4.5px 6px 4.5px 6px;
    position: absolute;
    top: 0;
    right: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;

}

#heading .contains .contains_two .details p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 11px;
    line-height: 120%;
    color: var(--gray-scale-gray--700);
    margin-bottom: 0;
}

#heading .menu {
    display: none;
}

/*-------- heading css end ----------*/


/*-------- navbar css start ----------*/
#nav {
    background: var(--gray-scale-white);
    border-top: 1px solid var(--gray-scale-gray--600);
}

#nav .container>.dropdown .dropdown-toggle::after {
    display: none;
}

#nav .container>.dropdown .btn span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}

#nav .container>.dropdown .btn p {

    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin: 0 8px;
}

#nav .container>.dropdown .btn {
    display: flex;
    align-items: center;
    background: var(--branding-success);
    padding: 18px 24px;
    margin-right: 16px;
    border-radius: 0;
    border: none;
}

#nav .container>.dropdown .dropdown-menu {
    border-radius: 0;
    border: none;
    padding: 10px 26px 10px 8px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 0;
}


#nav .container>.dropdown .dropdown-menu a {
    padding: 10px 15px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
}

#nav .container>.dropdown .dropdown-menu a:hover {
    color: var(--branding-success);
    background: transparent;
}


#nav .navbar {
    padding-bottom: 0;
    padding-top: 0;
}

/* #nav .navbar-nav
{
    padding: 17.5px 0;
} */

#nav .navbar-nav .nav-item {
    padding: 11.5px 0;
}

#nav .navbar-nav a.dropdown-toggle::after {
    display: none;
}

#nav .navbar-nav .nav-link span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    color: #808080;
}

#nav .navbar-nav {
    align-items: center;
    margin-left: 16px;
}

#nav .navbar-nav .nav-link {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    display: inline-flex;
    align-items: center;
    margin-right: 32px;
    /* padding: 17px 0; */
    /* margin-bottom: 0;
    margin-right: 4px; */

}



#nav .navbar-nav .nav-link:hover {

    color: var(--branding-success);
}

#nav .navbar-nav .nav-link:hover span {
    color: var(--branding-success);
}

#nav .navbar-nav .dropdown-menu {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-top: 0px;

}

#nav .navbar-nav .dropdown-menu a {
    padding: 15px 18px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--branding-success);
}

#nav .navbar-nav .dropdown-menu a:hover {
    background: transparent;
}

#nav .call span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}

#nav .call a {
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-left: 10px;
}

/*-------- navbar css end ----------*/

/*-------- mobile-bottom css start ----------*/
#mobile-footer {
    position: fixed;
    bottom: 0;

    padding: 15px;
    width: 100%;

    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    z-index: 10000;
    background: #fff;
}

#mobile-footer .box {
    text-align: center;
    margin: 0 10px;
}

#mobile-footer .box:last-of-type {
    margin-right: 0;
}

#mobile-footer .box span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    color: var(--branding-success);
}

#mobile-footer .cart {
    position: relative;
}

#mobile-footer .box .txt {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-flex;
    color: #fff;
    background: #000;
    width: 18px;
    height: 18px;
    font-size: 10px;
    border-radius: 50%;
    border: 2px solid #fff;
}


/* #mobile-footer .box p 
{
    color: #fff;
} */

/*-------- mobile-bottom css end ----------*/

/*-------- search-box css start ----------*/

#search-box {


    background-color: #333;
    width: 100%;
    height: 0;
    transition: 0.3s;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 9999;
    overflow: hidden;
    transition: 0.6s;
}

#search-box.search_active {
    height: 100vh;
}

#search-box .cross {
    position: absolute;
    top: 29px;
    right: 11px;
    background: #fff;
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    display: none;
    border-radius: 12px;
}

#search-box .cross:hover {
    border-radius: 50%;
}

#search-box.search_active .cross {
    display: inline-flex;
}


#search-box form button {

    border: none;
    border-radius: 12px;
    margin-top: 10px;
    width: 40px;
    height: 40px;
    background: transparent;
    outline: 1px solid #fff;
    color: #fff;
}

#search-box form button span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
}

#search-box form input {
    width: 100%;
    padding: 12px;
    border: none;
    background: white;
    border-radius: 12px;
}

#search-box form input:focus {
    border: none;
    outline: none;
}

/*-------- search-box css end ----------*/


/*-------- product_desc css start ----------*/

#product_desc {
    padding: 100px 0 50px 0;
}

#product_desc .slider-nav .slick-current img {
    border: 1px solid var(--branding-success);
}


#product_desc .slider-nav .slick-track img {
    width: 100px;

}



#product_desc .slider-nav .product-child {


    position: relative;
    height: 100px;
}

#product_desc .slider-nav .product-child img {
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);

    /* border: 1px solid var(--branding-success); */
}

#product_desc .prev {

    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

#product_desc .next {

    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

#product_desc .header h4 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 36px;
    line-height: 120%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 0;
}

#product_desc .header p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--branding-success-dark);
    padding: 4px 8px;
    border-radius: 4px;
    background: rgba(32, 181, 38, 0.2);
    margin-bottom: 0;
    margin-left: 8px;
}

#product_desc .header {
    margin-bottom: 12px;
}

#product_desc .second-header div span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    color: var(--branding-warning);
}

#product_desc .second-header div {
    line-height: 0;
}

#product_desc .second-header p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    line-height: 150%;
    color: var(--gray-scale-gray--600);
    margin-bottom: 0;

}

#product_desc .second-header p span {
    font-weight: 500;
}

#product_desc .prices {
    margin: 20px 0;
}

#product_desc .prices p:first-of-type {
    text-decoration: line-through;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    text-decoration: line-through;
    color: var(--gray-scale-gray--300);
}

#product_desc .prices p:last-of-type {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    color: var(--branding-success-dark);
    margin-left: 4px;
}

#product_desc .prices span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--branding-error);
    border-radius: 30px;
    padding: 3px 10px;
    background: rgba(234, 75, 72, 0.1);
    margin-left: 12px;
    display: inline-block;
}

#product_desc .brands {
    padding-top: 24px;
    border-top: 1px solid var(--gray-scale-gray--100);
}

#product_desc .brands p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-right: 8px;
}

#product_desc .brands .icons p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
}

#product_desc .brands .icons span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    padding: 11px;
}

#product_desc .brands .icons span:hover {
    border-radius: 50%;
    background: var(--branding-success);
    color: var(--gray-scale-white);
}

#product_desc .fifth {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    margin-bottom: 24px;
    margin-top: 16px;
}

#product_desc .contains .icons input {
    text-align: center;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: var(--gray-scale-gray--900);
    width: 20%;
    border: none;
    padding: 0;
    background: var(--gray-scale-white);
}

#product_desc .contains .icons input:focus {
    outline: none;
    border: none;
}

#product_desc .contains .icons span {
    display: inline-flex;
    align-items: center;
    line-height: 0;
    justify-content: center;
    padding: 10px;
    background: var(--gray-scale-gray--50);
    border-radius: 50%;
    cursor: pointer;
}

#product_desc .contains .icons {
    background: var(--gray-scale-white);
    border: 1px solid var(--gray-scale-gray--100);

    border-radius: 170px;
    padding: 8px;
    width: 150px;

}

#product_desc .contains a {
    display: inline-flex;
    align-items: center;
    background: var(--branding-success);
    border-radius: 43px;
    padding: 16px 100px;
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: var(--gray-scale-white);
}

#product_desc .contains a span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    margin-left: 16px;
    color: var(--gray-scale-white);
}

#product_desc .contains a:hover {
    background: transparent;
    color: var(--gray-scale-gray--800);
    outline: 1px solid var(--branding-success);

}

#product_desc .contains a:hover span {
    color: var(--gray-scale-gray--800);
}



#product_desc .contains .heart {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    padding: 17px;
    border-radius: 43px;
    background: rgba(32, 181, 38, 0.1);
}

#product_desc .contains {
    padding: 20px 0;
    border-top: 1px solid var(--gray-scale-gray--100);
    border-bottom: 1px solid var(--gray-scale-gray--100);
    margin-bottom: 24px;
}

#product_desc .category,
#product_desc .tag {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 16px;
}

#product_desc .category a,
#product_desc .tag a {
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    margin-left: 6px;
    margin-bottom: 12px;
}

#product_desc .category a:hover,
#product_desc .tag a:hover {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: var(--gray-scale-gray--900);
}


/*-------- product_desc css end ----------*/

/*-------- heading_four css start ----------*/
#heading_four {
    background-image: url('../images/product_page/heading/image.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#heading_four p {
    padding: 48px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--400);
    display: inline-flex;
    align-items: center;
}

#heading_four p span:first-of-type {
    display: inline-flex;
    line-height: 0;
    justify-content: center;
    align-items: center;

}

#heading_four .cabbage {
    color: var(--branding-success);
    display: inline-block;
}

/*-------- heading_four css end ----------*/


/*-------- footer css start ----------*/
#footer {
    background: var(--gray-scale-gray--900);
    padding-bottom: 20px;
}


#footer .about h4 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 16px;
}

#footer .about p:first-of-type {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gren-gray-scale-500);
    margin-bottom: 16px;
}

#footer .about p:last-of-type {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--gren-gray-scale-500);
    margin-bottom: 0;
    border: none;
}

#footer .about p:last-of-type a {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 0;
    border-bottom: 1px solid #20b526;
    text-decoration: none;
}

#footer .row {
    padding: 100px 0;
}

#footer .account h4 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 18px;
}

#footer .account ul {
    list-style-type: none;
    padding-left: 0;
}

#footer .account ul li a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gren-gray-scale-400);
    text-decoration: none;

}

#footer .account ul li {
    margin-bottom: 12px;
}

#footer .account ul li:last-of-type {
    margin-bottom: 0;
}

#footer .account ul li a:hover {
    color: var(--gray-scale-white);
}

/* #footer .account.three, #footer .account.two
{
    padding-left: 15px;
} */

#footer .insta h4 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 20px;
}

#footer .insta .img-box img {
    width: 69px;
    height: 69px;
    margin-bottom: 5px;

}

#footer .footer_two {
    padding: 24px 0;
    border-top: 1px solid #1b421d;
}

#footer .footer_two .icons span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    padding: 11px;
    border-radius: 50%;
    color: var(--gren-gray-scale-300);
}

#footer .footer_two .icons span:hover {
    background-color: var(--branding-success);
    color: var(--gray-scale-white);
}

#footer .footer_two p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gren-gray-scale-500);
    margin-bottom: 0;
}

#footer {
    position: relative;
}

#footer .left {
    position: absolute;
    left: -100px;
    top: 59%;
    transform: translateY(-50%);
    opacity: 0.5;
}

#footer .right {
    position: absolute;
    right: -100px;
    top: 59%;
    transform: translateY(-50%);
    opacity: 0.6;

}

#footer .insta,
#footer .about,
#footer .footer_two .img-box,
#footer .footer_two .icons {
    z-index: 3;
}

/*-------- footer css end ----------*/

/*-------- desc_tab css start ----------*/
#desc_tab {
    padding-bottom: 40px;
}

#desc_tab .vtabs-toggles {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 32px;
    border-bottom: 1px solid var(--gray-scale-gray--300);
}

#desc_tab .vtabs-toggles .vtab-toggle {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    padding: 16px;
    cursor: pointer;
}

#desc_tab .vtabs-toggles .vtab-toggle.active {
    font-family: var(--font-family);
    font-weight: 500;

    line-height: 150%;
    color: var(--gray-scale-gray--900);
    position: relative;
}

#desc_tab .vtabs-toggles .vtab-toggle.active::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: var(--branding-success);


}

#desc_tab .vtabs-content .contains p {

    /* text-align: justify; */
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    margin-bottom: 20px;
}

#desc_tab .vtabs-content .contains ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

#desc_tab .vtabs-content .contains ul li span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    color: var(--branding-success);
    margin-right: 8px;
}

#desc_tab .vtabs-content .contains ul li {
    display: inline-flex;
    align-items: center;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: var(--gray-scale-gray--500);
    margin-bottom: 14px;
}

#desc_tab .img-box .contains {
    padding: 24px 20px;
    border: 1px solid var(--gray-scale-gray--100);
    border-radius: 6px;
}

#desc_tab .img-box .contains .box .text h5 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 6px;
}

#desc_tab .img-box .contains .box .text p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    margin-bottom: 0;
}

#desc_tab .img-box .contains .box .text {
    margin-left: 12px;
}

#desc_tab .img-box .contains .box span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    color: var(--branding-success);
}

#desc_tab .img-box .contains .box:last-of-type {
    margin-left: 22px;
}

#desc_tab .img-box .contains {
    width: 84%;

    margin: 20px 0;
}

#desc_tab .two .contains .details {
    margin-bottom: 12px;
}

#desc_tab .two .contains .tname p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 0;
}

#desc_tab .two .contains .tdesc p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--600);
    margin-bottom: 0;
}

#desc_tab .two .contains .tdesc .num {
    color: var(--gray-scale-gray--400);
}

#desc_tab .two .contains .tdesc p a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
    text-decoration: none;
}

#desc_tab .two .contains p a:hover {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    text-decoration: underline;
}

#desc_tab .three .contains .comments p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-align: right;
    color: var(--gray-scale-gray--400);
}


#desc_tab .three .contains .comments .details .text {
    margin-left: 12px;
}

#desc_tab .three .contains .comments .details .text h5 {
    margin-bottom: 2px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
}

#desc_tab .three .contains .comments .details .text .icons span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    color: var(--branding-warning);
}

#desc_tab .three .contains .comments .details .text .icons .ash {
    color: var(--gray-scale-gray--200);
}

#desc_tab .three .feed>p {
    margin: 12px 0 20px 0;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--500);
}

#desc_tab .three .feed {
    border-bottom: 1px solid var(--gray-scale-gray--100);
    margin-top: 20px;
}

#desc_tab .contains .three .feed:last-of-type {
    border-bottom: 0;
}

#desc_tab .three a {
    background: rgba(86, 172, 89, 0.1);
    border-radius: 43px;
    padding: 14px 32px;
    text-decoration: none;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: var(--branding-success);
    display: inline-block;
    margin-top: 20px;
}

#desc_tab .three a:hover {
    background: #fff;
    outline: 2px solid var(--branding-success);
}


#desc_tab .vtab-content {
    padding-bottom: 40px;
    padding-left: 5px;
}


/*-------- desc_tab css end ----------*/

/*-------- featured css start ----------*/

#featured {
    padding-bottom: 40px;
}

#featured .product_child .box .contains b {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 0;
}

#featured .product_child .box .contains h4 {

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--700);
    margin-bottom: 0;
}


#featured .product_child .box .contains del {

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-decoration: line-through;
    color: var(--gray-scale-gray--400);
    margin-bottom: 0;
}

#featured .product_child:hover .box .contains h4 {
    color: var(--branding-success);

}






#featured .product_child .box .contains .icons span {
    color: #ff8a00;


}

#featured .product_child .box .contains .icons span:last-of-type {
    color: #CCCCCC;
}

#featured .product_child .box .cart span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F2F2F2;
    padding: 10px;
    border-radius: 50%;

}


#featured .product_child .box {
    padding: 12px;
}

#featured .product_child {

    border: 1px solid var(--gray-scale-gray--100);
    background: var(--gray-scale-white);
}

#featured .product_child:hover {
    border: 1px solid var(--branding-success-dark);
    box-shadow: 0 0 12px 0 rgba(32, 181, 38, 0.32);
    background: var(--gray-scale-white);
    cursor: pointer;
}


#featured .product_child:hover .cart span {
    background: var(--branding-success);
    color: #FFFFFF;

}



#featured .product_child .img-box {
    position: relative;
    text-align: center;
}

#featured .product_child .img-box img {
    width: 100%;
    display: block;
}

#featured .product_child .img-box p {
    display: inline-block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 0;
    border-radius: 4px;
    padding: 3px 8px;
    background: var(--branding-error);
    position: absolute;
    left: 16px;
    top: 16px;
}

#featured .product_child .img-box p span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
}

#featured .product_child .preview_icons {
    position: absolute;
    top: 16px;
    right: 16px;
    visibility: hidden;
}

#featured .product_child .preview_icons ul li {
    opacity: 0;
    transition: 0.3s;
    transform: translateX(-80px);
}

#featured .product_child:hover .preview_icons ul li {
    transform: translateX(0);

    visibility: visible;
    opacity: 1;

}

#featured .product_child:hover .preview_icons li:nth-child(2) {

    transition-delay: 0.3s;
}

#featured .product_child .preview_icons ul {
    list-style-type: none;
}

#featured .product_child .preview_icons ul li a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    background: var(--gray-scale-white);
    border: 1px solid var(--gray-scale-gray--50);
    padding: 10px;
    border-radius: 50%;
    margin-bottom: 6px;
    color: var(--gray-scale-gray--900);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: 0.3s;

}



.custom-tooltip {
    --bs-tooltip-bg: #a29bfe;
    --bs-tooltip-color: var(--bs-white);
}

#featured .container>h5 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: var(--gren-gray-scale-900);
    margin-bottom: 40px;
}

#featured .prev {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;

    position: absolute;
    left: -6%;
    top: 38%;
    transform: translateY(-50%);
    background: var(--gray-scale-white);
    stroke-width: 1px;
    stroke: var(--gren-gray-scale-100);
    outline: 1px solid var(--gren-gray-scale-100);
    color: var(--gren-gray-scale-900);
    padding: 14px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    z-index: 2;
}

#featured .next {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;

    position: absolute;
    right: -6%;
    top: 38%;
    transform: translateY(-50%);
    background: var(--gray-scale-white);
    stroke-width: 1px;
    stroke: var(--gren-gray-scale-100);
    outline: 1px solid var(--gren-gray-scale-100);
    color: var(--gren-gray-scale-900);
    padding: 14px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    z-index: 2;
}

#featured .slick-dots {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

#featured .slick-dots li button {
    color: transparent;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #B4CCB4;
    margin: 0 4px;
    border: none;
}

#featured .slick-dots .slick-active button {
    border-radius: 50px;
    width: 20px;
    background: var(--branding-success);
}


/* test */
/* .products_parent .slick-slide {
  box-sizing: border-box;
}

.products_parent .product_child {
  border: 1px solid transparent;
  box-sizing: border-box;
}

.products_parent .product_child:hover {
  border-color: var(--branding-success-dark);
  box-shadow: 0 0 12px rgba(32, 181, 38, 0.32);
} */

.products_parent .slick-track {
    padding-right: 5px;
}

.products_parent .slick-list {
    padding-right: 5px;
    /* overflow: visible; Critical */
}

/* test */



/*-------- featured css end ----------*/

/*-------- subscribe css start ----------*/
#subscribe {
    /* padding-top: 356px; */
    border-top: 1px solid var(--gray-scale-gray--200);
    background: var(--gren-gray-scale-50);
    /* position: relative;
    margin-top: -368px;
    z-index: -1; */
}

#subscribe .row {
    padding: 50px 0;
}

#subscribe .contains p:first-of-type {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    color: var(--gren-gray-scale-900);
    margin-bottom: 4px;
}


#subscribe .contains p:last-of-type {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gren-gray-scale-400);
    margin-bottom: 0;
}

#subscribe .contains_two {
    position: relative;
}

#subscribe .contains_two input {
    background: var(--gray-scale-white);
    border: 1px solid var(--gren-gray-scale-100);
    border-radius: 46px;
    padding: 14px 24px;
    width: 100%;

}

#subscribe .contains_two input::placeholder {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--gren-gray-scale-500);
}

#subscribe .contains_two input:focus {

    outline: none;
}

#subscribe .contains_two button {
    background: var(--branding-success);
    border-radius: 43px;
    padding: 16px 40px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    line-height: 125%;
    color: var(--gray-scale-white);
    border: none;
    position: absolute;
    right: 12px;
    top: 0;
}

#subscribe .contains_two button:hover {
    color: var(--gray-scale-gray--800);
    background: transparent;
    outline: 1px solid var(--branding-success);
}

#subscribe .icons span {
    display: inline-flex;
    align-items: center;
    line-height: 0;
    justify-content: center;
    padding: 11px;

}

#subscribe .icons span:hover {
    background: var(--branding-success);
    border-radius: 50%;
    color: var(--gray-scale-white);
}

/*-------- subscribe css end ----------*/

/*-------------------------------------------- Vegetables.html -------------------------------------------------------------------------------*/

/*-------- filtered css start ----------*/
#filtered .filterbtn {
    background: var(--branding-success);
    border-radius: 43px;
    padding: 14px 32px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    color: var(--gray-scale-white);
    display: inline-flex;
    align-items: center;
    border: none;
}

#filtered .filterbtn span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;

}

#filtered .cat-buttons h4 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
}

#filtered .cat-buttons {
    margin-top: 24px;
    border-bottom: 1px solid var(--gray-scale-gray--200);
}

#filtered .cat-buttons ul {
    list-style-type: none;
    padding-left: 0;
    padding-top: 5px;
}

#filtered .cat-buttons ul li {

    margin-bottom: 12px;
}

#filtered .cat-buttons ul li input[type='radio'] {
    accent-color: green;
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
}

/* test */

#filtered .cat-buttons ul li label {
    position: relative;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
}

#filtered .cat-buttons ul li label span {
    color: var(--gray-scale-gray--500);
}

/*
#filtered .cat-buttons ul li label:before{
    content: "";
    position: absolute;
    left: -27px;
    top: 1px;
    width: 20px;
    height: 20px;
    border: 1px solid var(--gray-scale-gray--900);
    background-color: #fff;
    border-radius: 50%;
} */

/* #filtered .cat-buttons ul li label:after 
{
    content: "";
    position: absolute;
    left: -23px;
    top: 7px;
    width: 12px;
    height: 12px;
    background: var(--branding-success);
    border-radius: 50%;
   
} */

/* #filtered .cat-buttons ul li input[type='radio']:checked + label:after {
    content: "";
    position: absolute;
    left: -23px;
    top: 5px;
    width: 12px;
    height: 12px;
    background: var(--branding-success);
    border-radius: 50%;
} */

/* #filtered .cat-buttons ul li input.active #filtered .cat-buttons ul li label:after 
{
    visibility: visible;
    
} */

#filtered .cat-buttons .accordion {
    --bs-accordion-border-color: #fff;

}

#filtered .cat-buttons .accordion-button {
    background: #fff;
    padding: 0;
    border: none;
    outline: none;
    box-shadow: none;
    padding-bottom: 10px;
}

#filtered .cat-buttons .accordion-button h4 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);

}

#filtered .cat-buttons .accordion-button span {
    display: inline-flex;
    line-height: 0;
    justify-content: center;
    align-items: center;
}

#filtered .cat-buttons .accordion-body {
    padding-left: 0;
}



#filtered .cat-buttons .accordion-button.collapsed {
    border: 1px solid #fff;
    outline: none;
}

#filtered .cat-buttons .accordion-button::after {
    display: none;
}

.price-filter-range {
    width: 100%;
    height: 6px;
}

.ui-slider-range {
    background: var(--branding-success);
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 2px solid var(--branding-success);
    border-radius: 100%;
    width: 18px;
    height: 18px;
    background: var(--gray-scale-white);
}

#filtered .price-show input[type="number"] {
    background: var(--gray-scale-white);
    border: none;
    width: 65px;
    font-weight: 500;
    color: var(--gray-scale-gray--900);
    display: inline-block;
}

#filtered .price-show input:focus {
    border: none;
    outline: none;
}

#filtered .prices .price-show span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--700);
    display: inline-block;
}

#filtered .prices {
    border-bottom: 1px solid var(--gray-scale-gray--100);
}

/* test */


#filtered .product_child .box .contains b {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    margin-bottom: 0;
}

#filtered .product_child .box .contains h4 {

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--700);
    margin-bottom: 0;
}


#filtered .product_child .box .contains del {

    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-decoration: line-through;
    color: var(--gray-scale-gray--400);
    margin-bottom: 0;
}

#filtered .product_child:hover .box .contains h4 {
    color: var(--branding-success);

}



#filtered .product_child .box .contains .icons span {
    color: #ff8a00;


}

#filtered .product_child .box .contains .icons span:last-of-type {
    color: #CCCCCC;
}

#filtered .product_child .box .contains .icons .ash {
    color: #CCCCCC;
}

#filtered .product_child .box .cart span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F2F2F2;
    padding: 10px;
    border-radius: 50%;

}


#filtered .product_child .box {
    padding: 12px;
}

#filtered .product_child {

    border: 1px solid var(--gray-scale-gray--100);
    background: var(--gray-scale-white);
    width: calc(33.33% - 24px);
    margin: 12px;
    border-radius: 8px;
}

#filtered .product_child:hover {
    border: 1px solid var(--branding-success-dark);
    box-shadow: 0 0 12px 0 rgba(32, 181, 38, 0.32);
    background: var(--gray-scale-white);
    cursor: pointer;
}


#filtered .product_child:hover .cart span {
    background: var(--branding-success);
    color: #FFFFFF;

}



#filtered .product_child .img-box {
    position: relative;
    text-align: center;
}

#filtered .product_child .img-box img {
    width: 100%;
    display: block;
}

#filtered .product_child .img-box p {
    display: inline-block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
    margin-bottom: 0;
    border-radius: 4px;
    padding: 3px 8px;
    background: var(--branding-error);
    position: absolute;
    left: 16px;
    top: 16px;
}

#filtered .product_child .img-box p span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-white);
}

#filtered .product_child .preview_icons {
    position: absolute;
    top: 16px;
    right: 16px;
    visibility: hidden;
}

#filtered .product_child .preview_icons ul li {
    opacity: 0;
    transition: 0.3s;
    transform: translateX(-80px);
}

#filtered .product_child:hover .preview_icons ul li {
    transform: translateX(0);

    visibility: visible;
    opacity: 1;

}

#filtered .product_child:hover .preview_icons li:nth-child(2) {

    transition-delay: 0.3s;
}

#filtered .product_child .preview_icons ul {
    list-style-type: none;
}

#filtered .product_child .preview_icons ul li a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    background: var(--gray-scale-white);
    border: 1px solid var(--gray-scale-gray--50);
    padding: 10px;
    border-radius: 50%;
    margin-bottom: 6px;
    color: var(--gray-scale-gray--900);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: 0.3s;

}

#filtered .product_child.cucumber p {
    background: var(--gray-scale-gray--900);
}

#filtered .cat-buttons.rating ul li label {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    display: inline-flex;
    align-items: center;
}

#filtered .cat-buttons.rating ul li label span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    color: var(--branding-warning);
}

#filtered .cat-buttons.rating ul li label .ash {
    color: var(--gray-scale-gray--200);
}

#filtered .cat-buttons.rating ul li input[type="checkbox"] {
    width: 20px;
    height: 20px;
    accent-color: green;
    margin-right: 8px;
    display: inline-flex;
    align-items: center;
}

#filtered .cat-buttons.popular .accordion-body
{
    padding-right: 0;
}
#filtered .cat-buttons.popular .accordion-body span {
    display: inline-block;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--gray-scale-gray--900);
    border-radius: 30px;
    padding: 6px 16px;
    background: var(--gray-scale-gray--50);
    margin: 3px;
}

#filtered .cat-buttons.popular .accordion-body span.active 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 14px;
line-height: 150%;
color: var(--gray-scale-white);
background: var(--branding-success);
}



#filtered .cat-buttons.popular .accordion-body span:first-of-type 
{
    margin-left: 0;
}

#filtered .cat-buttons.popular
{
    border-bottom: none;
}

#filtered .img-part 
{
    background-image: url('../images/Bannar.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
    border-radius: 10px;
}

#filtered .img-part .contains 
{
    padding-top: 20px;
    padding-bottom: 180px;
    text-align: center;
    border-radius: 10px;
    /* width: 312px;
    height: 295px; */
}

#filtered .img-part .contains h5 
{
    font-family: var(--font-family);
font-weight: 600;
font-size: 32px;
line-height: 120%;
text-align: center;
color: var(--branding-warning);
margin-bottom: 2px;
}

#filtered .img-part .contains h5 span 
{
    font-weight: 400;
font-size: 24px;
line-height: 150%;
color: var(--gray-scale-gray--900);
}

#filtered .img-part .contains p 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
text-align: center;
color: var(--gray-scale-gray--700);
margin-bottom: 12px;
}



#filtered .img-part .contains a 
{
    font-family: var(--font-family);
font-weight: 600;
font-size: 16px;
line-height: 120%;
color: var(--branding-success);
display: inline-flex;
align-items: center;

}

#filtered .img-part .contains a span 
{
    display: inline-flex;
    line-height: 0;
    justify-content: center;
    align-items: center;
    color: var(--branding-success);
    margin-left: 10px;
}

#filtered .second .contains>p 
{
    font-family: var(--font-family);
font-weight: 600;
font-size: 16px;
line-height: 120%;
color: var(--gray-scale-gray--900);
}

#filtered .second .contains>p span
{
    font-weight: 400;
line-height: 150%;
color: var(--gray-scale-gray--600);
}

#filtered .second .contains .sorting p
{
   font-family: var(--font-family);
font-weight: 400;
font-size: 14px;
line-height: 150%;
color: var(--gray-scale-gray--500);
}

#filtered .second .contains .sorting select 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 14px;
line-height: 150%;
color: var(--gray-scale-gray--700);
border: 1px solid var(--gray-scale-gray--100);
border-radius: 4px;
padding: 10px 16px;
margin-left: 8px;
}

#filtered .second .contains
{
    margin-bottom: 24px;
}

#filtered .sale
{
    padding-top: 20px;
}

#filtered .sale > h5 
{
    font-family: var(--font-family);
font-weight: 500;
font-size: 20px;
line-height: 150%;
color: var(--gray-scale-gray--900);
margin-bottom: 12px;
}

#filtered .sale .box .txt-box p 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 14px;
line-height: 150%;
color: var(--gray-scale-gray--700);
margin-bottom: 0;
}

#filtered .sale .box .txt-box del 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
text-decoration: line-through;
color: var(--gray-scale-gray--400);
}

#filtered .sale .box .txt-box .icons span 
{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    color: var(--branding-warning);
}

#filtered .sale .box .txt-box .icons .ash 
{
    color: var(--gray-scale-gray--200)
}

#filtered .sale .box .txt-box .icons
{
    margin-top: 6px;
}

#filtered .sale .box .txt-box
{
    padding: 0 12px;
}

#filtered .sale .box 
{
    border: 1px solid var(--gray-scale-gray--100);
border-radius: 6px;
background: var(--gray-scale-white);
margin: 16px 0;

}

#filtered .sale .box:hover 
{
    border: 1px solid var(--branding-success);
border-radius: 6px;
box-shadow: 0 0 12px 0 rgba(32, 181, 38, 0.32);
background: var(--gray-scale-white);
}

#filtered .sale .box img 
{
    width: 102px;
    height: 102px;
    margin: 0 5px;
}

#filtered .sale .box .txt-box .price
{
    font-family: var(--font-family);
font-weight: 500;
font-size: 16px;
line-height: 150%;
color: var(--gray-scale-gray--900);

}

#filtered .page span 
{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    cursor: pointer;
}

#filtered .page .left
{
    border-radius: 500px;
padding: 8px;
background: var(--gray-scale-gray--50);
color: var(--gray-scale-gray--300);
margin-right: 12px;
}

#filtered .page .right
{
    background: var(--gray-scale-white);
border: 1px solid var(--gray-scale-gray--100);
border-radius: 50%;
padding: 8px;
color: var(--gray-scale-gray--900);
margin-left: 12px;
}

#filtered .page p 
{
    font-family: var(--font-family);
font-weight: 400;
font-size: 16px;
line-height: 150%;
text-align: center;
color: var(--gray-scale-gray--600);
background: var(--gray-scale-white);
border-radius: 50%;
padding: 10px 17px;
cursor: pointer;
}

#filtered .page p:hover 
{
    border-radius: 130px;

background: var(--branding-success);
font-family: var(--font-family);
font-weight: 500;
font-size: 16px;
line-height: 150%;
text-align: center;
color: var(--gray-scale-white);
}

#filtered .page
{
    padding: 40px 0 80px 0;
}

#filtered .first 
{
    padding-bottom: 40px;
}


/*-------- filtered css end ----------*/